Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.callaro.ai/api/v1/contact-exports/{id}/download \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.callaro.ai/api/v1/contact-exports/{id}/download', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.callaro.ai/api/v1/contact-exports/{id}/download" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "error": "<string>", "error_code": "<string>", "request_id": "<string>", "details": {}, "errors": [ "<string>" ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Optional tenant context selector for JWT/partner key callers.
Contact export file
Was this page helpful?